<% quote_delimiter = "> " %>
Bonjour <%= @recipient.username %>,

<%= @recipient.username %> a laissé un commentaire sur <%= @subject.subject_type == 'Task' ? t('js.notifications.messages.a_task') : t('js.notifications.messages.an_observation') %> (<%= @map.name %>) :

<%= quote_delimiter %><%= @content.split("\n").join("\n#{quote_delimiter}") %>

Accédez à l'instance si vous souhaitez y répondre :
  <%= app_url %>/?show_<%= @subject.subject_type.underscore %>=<%= @subject.subject_id %>

<%= render 'notification_mailer/notification_footer' %>
